### Method

# ECal ComponentRange set_datetime

since: 3.34

#### Declaration [src]

    void
    e_cal_component_range_set_datetime (
      ECalComponentRange* range,
      const ECalComponentDateTime* datetime
    )

#### Description [src]

Set the date/time part of the `range`.

Available since: 3.34

#### Parameters

`datetime`

  Type: `ECalComponentDateTime`

  An `ECalComponentDateTime`.

  The data is owned by the caller of the method.